[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Samba 3.0.4?



On Thu, 2004-05-13 at 09:23 -0400, William Hooper wrote:
> Jean-Rene Cormier said:
> 
> > So basically I have to install the FC2 package and there won't be an
> > update for FC1?
> 
> I didn't say that, I just said that the FC2 package was already fixed.  I
> suggest filing a bug against FC1, since I don't see one in bugzilla.  Or,
> if you want to be impolite, mail the maintainer and ask.

I'm not saying you said that but I'd like to know what to expect when it
comes to bugs like these. I'll file a bug in bugzilla.

Thanks

Jean-Rene Cormier





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]